﻿/* Basic Styles */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

body {margin:0; padding:0; background:#000 url(../img/background.png) no-repeat; background-size: 100%;}
body, td {font:14px Trebuchet MS; line-height:1.3; color:#666 ;}

a {outline:none;}
a:link, a:active, a:visited {color:#666; text-decoration:none;}
a:hover {color:#5a9a1b; text-decoration:underline;}
a img {border:0;}

* {min-height:0px;}

p {margin:10px 0;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
/* ------------ */

/* Other Styles */
#wrap {width: 922px; margin: 0 auto;}
hr {border: 0; padding: 0; margin: 15px 0; background: url(../img/hr.png) repeat-x; height: 3px; display: block;}
/* Other Styles */

/* Header */
header .logo {height: 156px; overflow: hidden; text-align: right; margin: 76px 180px 0 0;}
header .h_top {background: url(../img/h_top.png) no-repeat 0 0; height: 153px; overflow: hidden;}
header .h_top .ht_left {float: left; color: #61b422; padding: 32px 0 0 150px;}
header .h_top .ht_left span.phone_number {font: bold 24px Trebuchet MS; display: block;}
header .h_top .ht_left span.email {font: bold 14px Trebuchet MS;}
header .h_top .ht_left span.email_orange {color: #f85428; font-weight: normal;}
header .h_top .ht_left_second {float: left; padding: 42px 0 0 40px; color: #666; font-size: 12px; text-transform: uppercase;}
header nav.hnav {overflow: hidden; margin: 30px 0 0 60px;}
header nav.hnav ul, header nav.hnav ul li {display:block; padding:0; margin:0; list-style:none;}
header nav.hnav ul {height:30px; display:block;}
header nav.hnav ul li {background: url(../img/h_nav_line.png) no-repeat right; padding:0 2px 0 0; float:left; height:30px; line-height:30px; text-transform: uppercase;}
header nav.hnav ul li:last-child {background: 0;}
header nav.hnav ul li a {height:30px; display:block; padding:0 20px; font-weight: bold; font-size: 12px; font-family: Trebuchet MS; color:#fff; text-shadow: 0 1px 1px #55a422; text-decoration:none;}
header nav.hnav ul li a:link, header nav ul li a:active, header nav ul li a:visited {color:#fff; text-decoration:none;}
header nav.hnav ul li a:hover {background:transparent; color:#fff; text-decoration:underline;}
header .daw {float: right; margin: 10px 0 0 0;}
header .daw .date {width: 110px; margin: 0 85px 0 0; color: #666; font-size: 11px; background: url(../img/dtime.png) no-repeat 0 0; min-height: 14px; padding: 0 0 0 20px;}
header .daw .weather {margin: 20px 30px 0 -20px;}
header .daw .weather .w_img {float: left; width: 30px;}
header .daw .weather .w_img img {display: block; width: 30px; height: 30px;}
header .daw .weather .w_temp {margin: 0 0 0 40px;}
header .daw .weather .w_temp span.grds {font-size: 14px; color: #f85428; display: block; margin: 0 0 1px 0;}
header .daw .weather .w_temp span.infogrds {color: #666; font-size: 11px;}
/* Header */

/* Content Bg */
.c_bg_t {background: url(../img/c_bg.png) no-repeat 0 0;}
.c_bg_c {background: url(../img/c_bg.png) repeat-y -922px 0; overflow: hidden;}
.c_bg_b {background: url(../img/c_bg.png) no-repeat right bottom; overflow: hidden; padding: 20px 25px 30px 0; min-height: 500px;}
aside {float: left; width: 228px; margin-left: 1px;}
article {margin: 15px 0 0 264px;}
article span.title_all {font: bold 18px Trebuchet MS; color: #5fab25; display: block; margin:0 0 15px 0;}
article span.title_nklnts {font: bold 14px Trebuchet MS; color: #5fab25; display: block; text-transform: uppercase; margin:0 0 10px 0;}
article span.title_sub {font: bold 12px Trebuchet MS; text-transform: uppercase; display: block; margin: 10px 0;}
article span.title_si_img_statii {font: bold 13px Trebuchet MS; display: block; margin: 0 0 10px 0;}
/* Content Bg */

/* Blocks Styles */
.blocks_h {background: url(../img/block_title.png) no-repeat 0 0; overflow: hidden; height: 76px; line-height: 99px; text-indent: 43px; color: #fff; text-shadow: 0 1px 1px #55a422; text-transform: uppercase; font-weight: bold; font-size: 12px;}
.blocks_h .icon_price {background: url(../img/price.png) no-repeat 0 0; float: right; width: 9px; height: 18px; font-size: 0px !important; margin: 40px 15px 0 0;}
.blocks_h .icon_otzyvy {background: url(../img/icon_otzyvy.png) no-repeat 0 0; float: right; width: 20px; height: 19px; font-size: 0px !important; margin: 40px 15px 0 0;}
.blocks_c {overflow: hidden; padding: 10px 10px 10px 20px; margin-bottom: 10px;font:11px Trebuchet MS;}
/* Blocks Styles */

/* Block Nav */
nav.bnav {overflow: hidden;font:11px Trebuchet MS;}
nav.bnav ul, nav.bnav ul li {display: block; padding: 0; margin: 0; list-style: none;}
nav.bnav ul li {height: 21px; line-height: 21px; display: block; text-transform: uppercase; color: #666;}
nav.bnav ul li span {background: url(../img/bnav_square.png) no-repeat 8px 5px; height: 21px; line-height: 21px; padding: 0 0 0 23px;}
nav.bnav ul li:hover {background: url(../img/bnav_hover.png) repeat-x; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
nav.bnav ul li span a, nav.bnav ul li span a:link, nav.bnav ul li span a:active, nav.bnav ul li span a:visited, nav.bnav ul li span a:hover {color:#666; text-decoration: none;}
/* Block Nav */

/* Price */
.price .p_left {float: left; width: 37px; margin: 20px 0 0 0;}
.price .p_right {margin: 0 0 0 50px;}
.price .p_right span.title_price {font: bold 14px Trebuchet MS; display: block; margin: 0 0 3px 0;}
/* Price */

/* Otzyvy */
.otzyvy {overflow: hidden; border-bottom: 1px dotted #e9e9e9; padding: 0 0 10px 0; margin: 0 0 10px 0;}
.otzyvy .o_left {float: left; width: 47px; margin: 5px 0 0 0;}
.otzyvy .o_left img {width: 47px; height: 45px; display: block;}
.otzyvy .o_right {margin: 0 0 0 57px; font-size: 10px; color: #c4c4c4;}
.otzyvy .o_right span.or_title {font: bold 12px Trebuchet MS; display: block; margin: 0 0 4px 0; color: #55a41a;}
/* Otzyvy */

/* Rad Imgs */
.rad_imgs {overflow: hidden;}
.rad_imgs .ri_img {background: url(../img/rad_img.png) no-repeat 0 0; position: relative; float: left; width: 124px; height: 123px; padding: 5px 5px 10px 5px; margin-left: 20px;}
.rad_imgs .ri_img img {display: block; width: 124px; height: 124px; -webkit-border-radius: 100px; -ms-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; -khtml-border-radius: 100px; behavior: url(../js/PIE.php);}
.rad_imgs .ri_img .img_zoom {display:none;}
.rad_imgs .ri_img:hover .img_zoom {display:block; position:absolute; left:43px; top:48px;}
.rad_imgs .ri_img:hover .img_zoom img {display:block; width:43px; height:43px;}
/* Rad Imgs */

/* Square Imgs */
.square_imgs {overflow: hidden;}
.square_imgs .si_img {float: left; margin-right: 25px;}
.square_imgs .si_img span.title_si_img {color: #5a9a1b; font-size: 12px; display: block;  width: 176px; margin: 0 0 5px 8px;}
.square_imgs .si_img span.title_si_img a:link, .square_imgs .si_img span.title_si_img a:visited, .square_imgs .si_img span.title_si_img a:active {color: #5a9a1b;}
.square_imgs .si_img span.title_si_img a:hover {color: #5a9a1b; text-decoration:underline;}
.square_imgs .si_img .in_si_img {position: relative; background: url(../img/square_img.png) no-repeat 0 0; width: 160px; height: 100px; padding: 8px 8px; }
.square_imgs .si_img .in_si_img img {display: block; width: 160px; height: 100px;}
.square_imgs .si_img .in_si_img .img_zooms {display:none;}
.square_imgs .si_img:hover .in_si_img .img_zooms {display:block; position:absolute; left:69px; top:39px;}
.square_imgs .si_img:hover .in_si_img .img_zooms img {display:block; width:40px; height:40px;}
/* Square Imgs */

/* Footer */
footer {background: url(../img/footer.png) no-repeat 0 0; width: 900px; margin: 0 auto; height: 136px; overflow: hidden;}
footer nav.fnav {overflow: hidden; margin: 10px 0 0 0;}
footer nav.fnav ul, footer nav.fnav ul li {display:block; padding:0; margin:0; list-style:none;}
footer nav.fnav ul {height:25px; display:block;}
footer nav.fnav ul li {background:0; padding:0; float:left; height:25px; line-height:25px; font-size: 12px; text-transform: uppercase; color: #fff; text-shadow: 0 1px 1px #55a422;}
footer nav.fnav ul li a {height:25px; display:block; padding:0 10px; font-weight: bold; font-size: 12px; font-family: Trebuchet MS; color:#fff; text-shadow: 0 1px 1px #55a422; text-decoration:none;}
footer nav.fnav ul li a:link, footer nav ul li a:active, footer nav ul li a:visited {color:#fff; text-decoration:none;}
footer nav.fnav ul li a:hover {background:transparent; color:#fff; text-decoration:underline;}
footer .tac {overflow: hidden; margin: 10px 10px;}
footer .tac .tac_left {float: left; color: #fff; font-size: 12px; text-shadow: 0 1px 1px #55a422;}
.fastbrains2 {float:right; text-align:right;}
 a.fastbrains {
    float:right;
    background: url(../img/fastbrains.png) no-repeat center center; /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 120px; /* Ширина рисунка */
    height: 50px; /*  Высота рисунка */
   }
   a.fastbrains:hover {
    background: url(../img/fastbrains.png) rgba(255, 255, 255, 0.0) no-repeat center center;	/* Путь к файлу с заменяемым рисунком  */
	border-radius:3px;
   }
/* Footer */

a.statii {font-size:16px;color:#666;font-weight:bold;text-decoration:none;}
a.statii:hover {font-size:16px;color:#666;font-weight:bold;text-decoration:undeline;}